/*** uncss> filename: css/slider.css ***/
*,:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a{transition:.3s;text-decoration:none; color: #f7d10f;}
img{max-width:100%;height:auto;-ms-interpolation-mode:bicubic;}
a:hover{cursor:pointer;}
/Firefox 19+/.newsletters .form-control:-moz-placeholder,/Firefox 18-/.newsletters .form-control:-ms-input-placeholder{color:#000;}
@media screen and min-width 768px{body{padding-top:0!important;}
}
@media
print{a,p,div,span,h2{color:#000!important;}
html{background:none!important;}
} 
/*** uncss> filename: css/crazy-style.css ***/
.wood-bg{float:left;width:100%;background-color:#1A5C84;;}
.max-width-wrapper{margin:0 auto;max-width:1200px;width:100%;}
.top-models{float:left;text-align:center;width:100%;font-family:microsoft-himalaya;margin-top: 10px;	}
.models-photo .original-img{float:right;position:absolute;right:1px;top:1px;width:20%;}
.models-photo{float:left;margin:0 5px 25px;padding:0;position:relative;width:24%;}
.available-tag{position:absolute;top:0;width:100%;}
.models-photo:nth-child(4n){margin-right:0;}
.model-desc{/*background-image:url("../gallery/party-girl-desc-bg.png");background-repeat:no-repeat;background-size:100% 100%;*/background:#000000 none repeat scroll 0 0;bottom:9px;color:#803b1c;float:left;padding:0;position:relative;width:100%;}
.top-models p{color:#fff;font-size:30px;line-height:25px;margin:0 0 30px;}
.top-models .model-desc p{color:#dcc9c9;float:left;border-top:2px solid;font-family:kartika-bold;font-size:20px;margin:0;padding:0;width:100%;}
.model-name{font-size:35px;margin:3px 0 0;}
.model-name .text-left{color:#803b1c;font-size:19px;letter-spacing:0;padding-bottom:0;padding-top:6px;}
.top-models .model-desc .model-name{border:none;}
.text-left{float:left;font-size:14px;line-height:17px;padding:5px 0 6px 14px;}
.model-name .text-right{padding:4px 13px 0 0;text-align: right;}
.text-right .people-rate {padding: 12px 0;display: block;}
.text-right{float:right;font-size:13px;padding:14px 15px 0 0;line-height:0;}
.model-name span img{width:19px;}
.models-photo a img{width:100%;}
.top-models.home .models-photo{width:24%;}
.home .models-photo{padding:0;}
.available-tag{position:relative;top:0;width:100%;}
.models-photo .text-right img, .models-photo .text-left img {width: auto;}
.text-left > a{color:#dcc9c9;text-decoration:none;}
/*.play-video{display:none;}*/
.top-models.home .available-tag {background: rgb(0, 0, 0) none repeat scroll 0 0;min-height: 64px;}
.top-models.home .available-tag > h2.home{color:#803b1c;font-family:Arial;font-size:19px;margin:0;padding:0;text-align:left;text-shadow:0 0 5px #c28837;float:left;width:100%;}
.available-tag img{width:auto;}
.dnation1{display: inline-block;}
.mnation1{display: none;}
/**-- Blog Section**/ 
/*** uncss> filename: css/responsive.css ***/
@media screen and (max-width:1335px){
.models-photo .original-img {width:auto;}
 
.top-models.home .models-photo{margin:1% 1.1%;width:31%;}
}
@media screen and (max-width:980px){
.top-models.home .models-photo{margin:1% 1%;width:48%;}
}
@media screen and (max-width:768px){
font-family:microsoft-himalaya;
.wood-bg{background-size:100% 100%;}
}
@media screen and (max-width:640px){.models-photo .original-img{width:20%;}}
@media screen and (max-width:590px){
.mnation1{display: block;}
.dnation1{display: none;}
.model-name .text-right.mnation1 { clear: none; display: block; float: right; padding: 3px 9px 0 0; }
.text-right.wht-new { clear: both; display: block; float: left; padding-left: 10px;text-align: center;width: 100%;}
}
@media screen and (max-width:480px){
.top-models.home .available-tag {min-height: 58px;}
.model-name .text-right.mnation1 {padding: 9px 9px 0 0;}
.available-tag img{width: 82%;}
.home .model-name span img{margin:-4px 0;}
.model-name .text-right{clear:both;display:block;float:left;}
.top-models.home .models-photo{float:left;margin:0 auto;padding:0 5px;width:50%;}
.models-photo .original-img{right:6px;top:5px;}
}
@media screen and (max-width:420px){
.models-photo .original-img{top:8px;}
.available-tag img{width: 84%;}
 
}

@media screen and (max-width:360px){
.available-tag img{width:88%;}
.top-models.home .available-tag {min-height: 51px;}
.text-right{font-size:12px;padding:14px 2px 0 0;}
.model-name .text-left{padding:10px 0px 0px 0px;display:block;text-align:center;float:none;margin:0;}
.model-name .text-right{display:block;float:none;margin:0;padding:5px 0 10px 0;text-align:center;}
/*.top-models.home .available-tag h1 span{font-size:13px;padding:0 25px 0 10px;}*/
.model-name .text-right.mnation1{ display: none;}
.dnation1{ display: inline-block;}
}